Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000774Documentation, Examples, and Web SiteBug Tracker Sitepublic2011-10-07 01:102014-05-07 07:38
ReporterJuhana 
Assigned ToEmacsUser 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version6L02 
Summary0000774: OS X 10.7 is not an option in the "Select Profile" menu
DescriptionThe select profile field lists OS X 10.4-10.6 but not the latest 10.7 (Lion).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001613)
EmacsUser (manager)
2012-03-21 11:47

It occurs to me, belatedly, that I have sufficient privileges to fix this. Lion is now an option.

- Issue History
Date Modified Username Field Change
2011-10-07 01:10 Juhana New Issue
2011-10-07 08:33 EmacsUser Status new => confirmed
2012-03-21 11:47 EmacsUser Note Added: 0001613
2012-03-21 11:47 EmacsUser Assigned To => EmacsUser
2012-03-21 11:47 EmacsUser Status confirmed => resolved
2012-03-21 11:47 EmacsUser Resolution open => fixed
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker